<div class="grid grid-cols-12 min-h-screen">
  {{template "partials/sidebar" (dict "active" "merge" "routeSuffix" .routeSuffix "role" .role)}}

  <div class="col-span-7 sm:col-span-8 lg:col-span-9 p-6 bg-slate-50">
    {{template "partials/headnav" .}}

    <h1 class="text-2xl font-medium mb-7">Vreemdeling samengevoegd</h1>

    <p class="mb-3">De vreemdeling {{.VreemdelingnummerLeidend}} is succesvol samengevoegd met {{.VreemdelingnummerVervallen}}.</p>
    <p class="mb-3">De vreemdeling {{.VreemdelingnummerLeidend}} is nu gekoppeld met nummers {{.AlleVreemdelingNummers}}.</p>

    <p><a class="text-sky-600 underline hover:no-underline" href="/vreemdelingen/{{.VreemdelingnummerLeidend}}{{.routeSuffix}}">Bekijk de vreemdeling</a> of <a class="text-sky-600 underline hover:no-underline" href="/{{.routeSuffix}}">keer terug naar de hoofdpagina</a></p>
  </div>
</div>
